

/* For all browsers */
body, div, p, th, td, li, dd, code, tt, h3 {
	font-size: small;
}

/* For IE only */
* html body, * html div, * html p, * html th, * html td, * html li, * html dd, * html code, * html tt, * html h3 {
	font-size: x-small;
	f\ont-size: small; /* For IE 6 only (cos of escape) */
}

body {
	margin: 0;
	padding: 0; /* Opera needs this */
	background-color: #fff;
	color: #000;
}

p {
	line-height: 150%;
	margin-top: 0.6em;
	margin-bottom: 0.6em;
	text-align: left;
}

h1 {
	font-family: Arial, sans-serif;
	font-size: 150%;
	color: #000;
	font-style: italic;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	text-align: left;
	padding-right: 21px;
	background-image: url(Bee21.gif);
	background-repeat: no-repeat;
	background-position: 100% 50%;
	min-height: 21px;
	margin-bottom: 0.5em;
}

/* min-height works on IE7 so it doesn't need this. */
* html h1 {
	height: 21px;
}

h2 {
	font-family: Arial, sans-serif;
	font-size: 125%;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	margin-top: 1.8em;
	margin-bottom: 0.5em;
	text-align: left;
}

h3 {
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	color: #000;
	margin-top: 1.4em;
	margin-bottom: 0.6em;
}

p.subhead {
	font-size: 135%;
	clear: both;
	text-align: center;
	font-weight: bold;
	margin-left: 10%;
	margin-right: 10%;
}
p.subhead em {
	text-decoration: underline;
	font-style: normal;
}

/* For in normal text - need to override these settings for menu */
ul, ol {
	line-height: 150%;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	margin-left: 2em;
	padding-left: 0; /* Brings Firefox and IE into line */
	text-align: left;
}

/* As for ul, ol */
ul li, ol li {
	margin-top: 0.3em;
	margin-bottom: 0.3em;
	list-style-position: outside;
}

/* Not ideal, but an ul of class compact gets bullet lists looking reasonable
 next to a float: left image. */
ul.compact, ol.compact {
	margin-left: 0;
}

ul.compact li, ol.compact li {
	list-style-position: inside;
	margin-left: 1em;
}

/* Justification is not good when there's little text in a cramped space. */
ul.shortitems, ol.shortitems {
	text-align: left;
}

/* list within a shortitems list (assumed more shortitems - no need to label
 as such) */
ul.shortitems ul, ul.shortitems ol, ol.shortitems ul, ol.shortitems ol {
	text-align: left; /* to make same as shortitems */
	margin-top: 0;
	line-height: 120%;
	font-style: italic;
}

a {
	text-decoration: underline;
	color: #002db3;
}

/* Don't include links around images */
p a:hover, li a:hover, h2 a:hover {
	background-color: #ffff00;
}

a:visited {
	color: #800080;
}

img {
	border: none;
}

img.img-center, img.img-center-titled {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.img-center, img.img-center-titled {
	margin-top: 0.9em;
	margin-bottom: 0.9em;
}

* html img.img-center, * html img.img-center-titled {
	text-align: center;
	/* A p following an img-center in IE 5 and 6 causes the paragraph to jump up a 
	 * bit when you mouseover a link.  This happens when the margin-bottom on the
	 * img is bigger than the margin-top on the p.  Fix this by setting the
	 * img margin-bottom to that of the margin-top on the p, and adding a padding 
	 * to make up the difference (the padding only works on IE6, but it's not 
	 * critical).
	 */
	margin-bottom: 0.6em;
	padding-bottom: 0.3em;
}

img.img-center-titled {
	margin-bottom: 0em;
}

p.title-center {
	text-align: center;
	font-weight: bold;
	margin-top: 0.3em;
	margin-bottom: 0.9em;
}

img.img-right, img.img-right-heading2 {
	float: right;
	margin-left: 0.6em;
	margin-top: 0.3em;
	margin-bottom: 0.3em;
}

img.img-right-heading2 {
	margin-top: 1.5em;
}

img.img-left {
	float: left;
	margin-right: 0.6em;
	margin-top: 0.3em;
	margin-bottom: 0.3em;
}

div.highlighted, #formSlotInnerWrapper {
	margin-top: 1.2em;
	margin-bottom: 1.2em;
	margin-left: 0.8em;
	margin-right: 0.8em;
	padding-left: 0.8em;
	padding-right: 0.8em;
	border: 1px solid #ccc;
}

div.highlighted p, div.highlighted li {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 120%;
	font-style: italic;
}

div.whatNext {
	clear: both;
	float: left;
	margin-top: 2.4em;
	margin-bottom: 1.2em;
	margin-left: 0.8em;
	margin-right: 0.8em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	border: 1px solid #ccc;
}

* html div.whatNext { /* IE overdoes the borders with float. No idea why. */
	margin-left: 0.45em;
	margin-right: 0.45em;
}

.whatNext h2, .fullLinksMenu h2, #formSlotInnerWrapper h2 {
	clear: both;
	background-color: #fff;
	color: #000;
	border: 1px solid #ccc;
	position: relative;
	margin: 0;
	top: -0.5em;
	padding: 0.2em 0.4em;
	display: inline;
}

div.whatNext ul {
	margin-top: 0;
	margin-bottom: 0.6em;
}

.fullLinksMenu {
	border-color: #ccc;
	border-style: solid;
	border-width: 1px 1px 0 1px; /* ul puts bottom border in */
}

.fullLinksMenu h2 { /* Rest of definition is with whatNext */
	margin-left: 0.3em;
}
/* Allow a link in h2 that doesn't look different unless hovered over. */
.fullLinksMenu h2 a {
	text-decoration: none;
	color: #000;
}
.fullLinksMenu h2 a:hover {
	background-color: transparent;
	text-decoration: underline;
}
.fullLinksMenu h2 a:visited {
	color: #000;
}

.fullLinksMenu ul {
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #ccc;
	list-style-type: none;
	line-height: 130%;
}

.fullLinksMenu li {
	padding: 0.3em 0.5em 0.5em 0.5em; /* top right bottom left */
	margin: 0;
	border-top: 1px solid #eee;
}

.fullLinksMenu li.first {
	border-top: none;
}

p.contact {
	font-style: italic;
	margin-top: 1.8em;
}

h2.separatedOff {
	border-top: 1px solid #ccc;
	padding-top: 0.5em;
	margin-top: 3.5em;
}

div.infoLines {
	margin-left: 1.5em;
}

div.infoLines p {
	line-height: 125%;
}

p.backTo {
	text-align: right;
}

/* IE can add big margins to a form. */
form {
	margin: 0;
	padding: 0;
}

/* entryForm stuff removed */

/* labelledItem stuff removed */

/* figureTable stuff removed */

/* formula stuff removed */





/* DegreeDays.net-specific stuff below */

#formSlotInnerWrapper {
	margin-top: 2.1em;
	margin-bottom: 1.9em;
	padding-bottom: 0.7em;
}
.formLoading {
	min-height: 6em;
}
* html .formLoading {
	height: 6em;
}
.formLoading p {
	text-align: center;
	padding-top: 1.2em;
	color: #333;
}
.formLoading p .loadingText {
	font-size: 130%;
	font-style: italic;
	font-weight: bold;
	vertical-align: middle;
}
.formLoading p img {
	margin-right: 7px;
	vertical-align: middle;
}
.formLoading p.noJavaScript {
	font-style: italic;
	font-weight: bold;
	padding: 0.4em 15%;
}
.mainTable {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0;
	margin-top: 0.4em;
}
.mainTable td, .mainTable th {
	padding: 0;
	margin: 0;
}
.mainTable tbody td {
	padding: 0;
	padding-bottom: 0.3em;
}
.mainTableLabelColumn {
	white-space: nowrap;
	width: 10em;
	padding-right: 5px;
}
.mainTableSubLabel {
	padding-right: 5px;
}
.mainTableNotes {
	font-style: italic;
	margin-left: 1.5em;
}
.mainTable .gwt-RadioButton {
	margin-right: 0.2em;
}
.mainTable .gwt-CheckBox {
	margin-left: 0.4em;
}
.findStationPanel {
	margin-left: 1.5em;
}
.findStationPanel table td {
	padding: 0;
}
.submitButton {
	margin-top: 0.5em;
	font-size: 125%;
	font-weight: bold;
}

